@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Poppins", sans-serif;
}

.container {
	width: 100%;
	margin: auto;
}

.navbar {
	width: 100%;
}

.nav-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 62px;
}

.navbar .menu-items {
	display: flex;
}

.navbar .nav-container li {
	list-style: none;
}

.navbar .nav-container a {
	text-decoration: none;
	color: #0e2431;
	font-weight: 500;
	font-size: 1.2rem;
	padding: 0.7rem;
}

.navbar .nav-container a:hover{
	color: #626262;
}

.nav-container {
	display: block;
	position: relative;
	height: 60px;
}

.nav-container .checkbox {
	position: absolute;
	display: block;
	height: 32px;
	width: 32px;
	top: 20px;
	left: 20px;
	z-index: 5;
	opacity: 0;
	cursor: pointer;
}

.nav-container .hamburger-lines {
	display: block;
	height: 26px;
	width: 32px;
	position: absolute;
	top: 17px;
	left: 20px;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.nav-container .hamburger-lines .line {
	display: block;
	height: 4px;
	width: 100%;
	border-radius: 10px;
	background: #0e2431;
}

.nav-container .hamburger-lines .line1 {
	transform-origin: 0% 0%;
	transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
	transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
	transform-origin: 0% 100%;
	transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
	background: #ddd;
	box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);
	height: 45vh;
	width: 100%;
	transform: translate(-550%);
	display: flex;
	flex-direction: column;
	transition: transform 0s ease-in-out;
	text-align: center;
	flex-wrap: wrap;
	min-width: 450px;
	justify-content: flex-start;
}

.navbar .menu-items li {
	display: flex;
	font-size: 1.5rem;
	font-weight: 500;
	height: 33.3%;
	justify-content: center;
	align-items: center;
}

.logo {
	position: absolute;
	top: 5px;
	right: 15px;
	font-size: 1.2rem;
	color: #0e2431;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
	transition: transform 0.5s ease-in-out;
	transform: translateX(0);transform: translateY(-36vh);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
	transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
	transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
	transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked ~ .logo{
	display: none;
}
.resim1{
	position: absolute;
	top: 35%;
	right: 35%;
	max-width: 200px;
}
.resim2{
	position: absolute;
	top: 0%;
	left: 20%;
	max-width: 200px;
}
.resim3{
	position: absolute;
	top: 7%;
	left: 25%;
	max-width: 200px;
}
.resim4{
	position: absolute;
	top: 10%;
	right: 15%;
	max-width: 150px;
}
.resim5{
	position: absolute;
	bottom: 10%;
	left: 15%;
	max-width: 150px;
}
.resim6{
	position: absolute;
	bottom: 0%;
	right: 5%;
	max-width: 150px;
}
.menu-baslik{
	font-weight: 700;
	position: absolute;
	top: 50%;
	left: 23%;
	font-size: 36px;
	display: flex;
	align-items: center;
}
.menu-mobil{
	display: none;
}
@media(max-width:767px){
	.menu-desktop{
		display: none;
	}
	.menu-mobil{
		display: block;
	}
	.container {
		max-width: 1050px;
		width: 90%;
		margin: auto;
	}

	.navbar {
		width: 100%;
		background: #fff;
		position: fixed;
		z-index: 999;
		box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
	}

	.nav-container {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 62px;
	}

	.navbar .menu-items {
		display: flex;
	}

	.navbar .nav-container li {
		list-style: none;
	}

	.navbar .nav-container a {
		text-decoration: none;
		color: #0e2431;
		font-weight: 500;
		font-size: 1.2rem;
		padding: 0.7rem;
	}

	.navbar .nav-container a:hover{
		font-weight: bolder;
	}

	.nav-container {
		display: block;
		position: relative;
		height: 60px;
	}

	.nav-container .checkbox {
		position: absolute;
		display: block;
		height: 32px;
		width: 32px;
		top: 20px;
		left: 20px;
		z-index: 9999;
		opacity: 0;
		cursor: pointer;
	}

	.nav-container .hamburger-lines {
		display: block;
		height: 26px;
		width: 32px;
		position: absolute;
		top: 17px;
		left: 20px;
		z-index: 999;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.nav-container .hamburger-lines .line {
		display: block;
		height: 4px;
		width: 100%;
		border-radius: 10px;
		background: #0e2431;
	}

	.nav-container .hamburger-lines .line1 {
		transform-origin: 0% 0%;
		transition: transform 0.4s ease-in-out;
	}

	.nav-container .hamburger-lines .line2 {
		transition: transform 0.2s ease-in-out;
	}

	.nav-container .hamburger-lines .line3 {
		transform-origin: 0% 100%;
		transition: transform 0.4s ease-in-out;
	}

	.navbar .menu-items {
		padding-top: 120px;
		box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);
		height: 100vh;
		width: 100vw;
		position: relative;
		z-index: 9;
		transform: translate(-150%);
		display: flex;
		flex-direction: column;
		margin-left: -20px;
		padding-left: 0;
		transition: transform 0.5s ease-in-out;
		text-align: center;
		flex-wrap: nowrap;
		min-width: 250px;
	}

	.navbar .menu-items li {
		margin-bottom: 1.2rem;
		font-size: 1.5rem;
		font-weight: 500;
		height: 20%;
	}

	.logo {
		position: absolute;
		top: 11px;
		right: 15px;
		font-size: 1.2rem;
		color: #0e2431;
		z-index: 999;
	}

	.nav-container input[type="checkbox"]:checked ~ .menu-items {
		transform: translateX(0);
	}

	.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
		transform: rotate(45deg);
	}

	.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
		transform: scaleY(0);
	}

	.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
		transform: rotate(-45deg);
	}

	.nav-container input[type="checkbox"]:checked ~ .logo{
		display: none;
	}
	sup {
		font-size: 16px!important;
	}
	img{
		position: relative!important;
		width: 100%!important;
		top: 0!important;
		left: 0!important;
		right: 0!important;
		bottom: 0!important;
		max-width: 100%!important;
	}
}